# Setup variables for setup-canesm
runid: rlr_test
config: ESM  # ESM
ver: develop_canesm  # git hash or branch name

# Top level directory where the ensemble runs will be stored
user: rlr001  # used for ssh connection
run_directory: canesm_runs/testing/rlr_test  # base directory that will contain the ensemble members
machine: hare  # brooks

# Ensemble settings
ensemble_size: 2
start_time: 1990
stop_time: 2014

# Restart settings
tapeload: True  # vsa_v4_01 files are stored on tape
restart_files: [rc3.1-his01, rc3.1-his02]  # name of the restart file
restart_dates: 1989  # date from the restart file used to initialize the run